/*.flag-message {
    position: static;
    top: 1.7em;
    line-height: normal;
    left: 0;
    text-align: left;
    display: block !important;
    width: 350px;
    font-size: 1.2em;
}*/

.page-user-register #edit-profile-main {
    display: none;
}

a.flag.unflag-action.flag-link-toggle.flagged.flag-processed {
    display: none;
}
/*a.flag.flag-action, .flag-success-message {*/
    /*background-color: #E0F5CC;*/
    /*width: 140%;*/
    /*display: block;*/
    /*top: -120px;*/
    /*padding: 10px 0 10px 60px;*/
    /*position: relative;*/
/*}*/

footer.footer {
    margin-top: 30px;
}

/*.page--heading a.flag.flag-action, .flag-success-message {
    background-color: #E0F5CC;
    width: 140%;
    display: block;
    top: -172px;
    padding: 10px 0 10px 60px;
    position: relative;

}*/

.flag-success-message {
 color: #333;
}

.flag-success-message a:focus,
.flag-success-message a:hover {
    text-decoration: none;
}

.flag-success-message a {
    color: #333 !important;
}

img.print-icon-margin {
    padding-right: 4px;
    float: right;
    margin-top: 5px;
    margin-right: -10px;
    margin-left: 20px;
}


h1 h1 {
    font-size: 1em;
    padding: 0 !important;
    margin: 0 !important;
    display: block;
}

a#logout-link {
    border-right: 1px solid #505050;
}

nav.breadcrumbs nav.breadcrumbs {
    margin: 0 !important;
    padding: 0 !important;
}

.page-user-register .form {
    background-color: #E5E5E5;
}

/*span.print_html {*/
    /*display: block;*/
/*}*/

/*span.print-link {*/
    /*position: absolute;*/
    /*right: 364px;*/
    /*top: -45px;*/
    /*overflow: hidden;*/
    /*background-color: #595A5C;*/
    /*height: 37px;*/
    /*/!*width: 171px;*!/*/
/*}*/

.bookmarks .notes {
    display: none;
    }

.page-user-bookmarks .flag-bookmark + strong + p {
    page-break-after: always;
}

.footer--main {
    margin-top: -1px;
}

a#donate {
    background: #c81374;
}
#user-register-form .form-item.form-type-textfield.form-item-name {
    display: none;
}

div.password-confirm {
    display: none;
}

div#ife-edit-name {
    display: none;
}

.page-user-bookmarks ul.tabs.primary,
.page-user-bookmarks .breadcrumbs li:nth-child(2),
.page-user-bookmarks #maincontent > .nav--utility {
    display: none;
}
.page-user-bookmarks section.system--messages {
  padding: 20px 60px 0 60px;
  margin-bottom: -20px;
}
.register-for {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 10px;
}

/*h1 + .flag-wrapper {
    height: auto;
    position: static;
    display: block;
}
h1 + .flag-wrapper .flag-success-message {
    background-color: #E0F5CC;
    width: 100%;
    display: block !important;
    top: 0;
    padding: 10px 0 10px 60px;
    position: static;
}*/
.front h1 + .flag-wrapper {
    margin-top: 20px;
}
.page-user-bookmarks .breadcrumbs li:nth-child(3) {
    display: none;
}

/*#user-login .messages-inline,*/
/*#user-register-form .messages-inline {*/
    /*clear: both;*/
    /*width: 335px;*/
    /*position: relative;*/
    /*left: 246px;*/
/*}*/


a.flag.flag-action,
.login-txt a,
.flag-success-message a {
    color: #333;
}

/*.logged-in .login-txt a, a.flag.flag-action {*/
    /*width: 145px;*/
/*}*/
/*.login-txt a, a.flag.flag-action {*/
    /*width: 122px;*/
    /*position: absolute;*/
    /*display: block;*/
    /*padding: 10px 40px 10px 20px;*/
    /*margin-left: 0;*/
    /*right: 535px;*/
    /*text-decoration: none;*/
    /*top: -45px;*/
    /*color: white !important;*/
    /*background: url("../img/add-to.png") 98% 50% no-repeat #595a5c;*/
/*}*/


a.flag.flag-action:hover {
text-decoration: underline;
    }

/*.flag-wrapper {*/
    /*position: static;*/
    /*display: block;*/
    /*height: 0;*/
/*}*/

/*.login-txt,*/
/*.flag-outer.flag-outer-bookmark {*/
    /*position: relative;*/
        /**/
/*}*/

/*span.required-label {*/
    /*display: none;*/
/*}*/

/*article.bookmark-register section.form,*/
/*article.bookmark-register section.form::before,*/
/*article.bookmark-login section.form,*/
/*article.bookmark-login section.form::before {*/
    /*background-color: #e5e5e5 !important;*/
    /*}*/

/*form#bookmark-user-register-form label,*/
/*form#bookmark-user-login-form label,*/
/*form#user-register-form label,*/
/*form#user-login label {*/
    /*float: left;*/
    /*width: 247px;*/
/*}*/

/*form#bookmark-user-register-form input,*/
/*form#bookmark-user-login-form input,*/
/*form#user-register-form input,*/
/*form#user-login input {*/
    /*float: left;*/
    /*width: 350px;*/
/*}*/
/*form#bookmark-user-register-form .form-item,*/
/*form#bookmark-user-login-form .form-item,*/
/*form#user-register-form .form-item,*/
/*form#user-login .form-item {*/
    /*clear: both;*/
    /*background-color: transparent;*/
    /*border: none;*/
    /*width: 100%;*/
/*}*/
/*form#bookmark-user-register-form .description,*/
/*form#bookmark-user-login-form .description,*/
/*form#user-register-form .description,*/
/*form#user-login .description {*/
    /*display: none !important;*/
/*}*/

/*.page-user-register section.form,*/
/*.page-user-login section.form {*/
    /*width: 100%;*/
    /*max-width: 100%;*/
    /*padding: 10px 40px;*/
/*}*/

.page-user-register #maincontent .tabs,
.page-user-login .tabs,
.page-user-password .tabs {
    display: none;
}

/*form#bookmark-user-register-form .form-actions,*/
/*form#bookmark-user-login-form .form-actions,*/
/*form#user-register-form .form-actions,*/
/*form#user-login .form-actions {*/
    /*clear: both;*/
/*}*/

/*form#bookmark-user-register-form input.form-submit,*/
/*form#bookmark-user-login-form input.form-submit,*/
/*form#user-register-form .form-actions input,*/
/*form#user-login .form-actions input {*/
    /*width: 140px;*/
    /*margin-left: 277px;*/
    /*padding: 10px;*/
/*}*/
/*form#bookmark-user-register-form .form-item-profile-bookmarks-pass-pass2 {*/
    /*margin-top: 20px;*/
/*}*/
/*.page-bookmark-register section.form {*/
    /*background-color: #e5e5e5;*/
/*}*/
.password-strength {
    display: none;
}
/*form#bookmark-user-register-form .form-actions input,*/
/*form#user-register-form .form-actions input{*/
    /*width: 190px;*/
    /*}*/

/*a.forgot-pass {*/
    /*clear: both;*/
    /*display: block;*/
    /*margin-left: 276px;*/
    /*color: #333;*/
    /*margin-bottom: 10px;*/
/*}*/

/*a.not-yet {*/
    /*color: #333;*/
    /*font-size: 19px;*/
/*}*/



#user-login div#ife-edit-name {
    display: block;
}
